#!/usr/bin/env python
# -*- coding: utf-8 -*-

from rest_framework import serializers
from web.models.training_sensitive_word import TrainingSensitiveWord


# 序列化模型为其他格式

class TrainingSensitiveWordSerializer(serializers.ModelSerializer):
    class Meta:
        model = TrainingSensitiveWord

        # 序列化所有的字段
        fields = '__all__'

        # 序列化部分字段
        # fields = ('id','song','singer','last_modify_date','created')
