#!/usr/bin/env python
# -*- coding: utf-8 -*-

from typing import Optional, Any

from pydantic import BaseModel


class SchedulerVo(BaseModel):
    """
    scheduler的vo类
    """

    # 每隔几秒执行一次
    seconds: Optional[int] = None

    # 扫描的url
    url: Optional[str] = None

    # job的id
    job_id: Optional[str] = None
